(*          GREATIS PRINT SUITE          *)
(*  Copyright (C) 2001 Greatis Software  *)
(*      web: http://www.greatis.com      *)
(*      e-mail: b-team@greatis.com       *)

unit Splash;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, StdCtrls;

type
  TfrmSplash = class(TForm)
    pnlClient: TPanel;
    pnlInfo: TPanel;
    lblName: TLabel;
    lblCopyright: TLabel;
    imgIcon: TImage;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.DFM}

procedure TfrmSplash.FormCreate(Sender: TObject);
begin
  imgIcon.Picture.Icon.Assign(Application.Icon);
end;





end.
